<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'ro', version '3.0'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Aveți lucrări de revăzut';
$string['addattempt'] = 'Permite altă încercare';
$string['addnewattempt'] = 'Adaugă o nouă încercare';
$string['addnewattempt_help'] = 'Aceasta va crea o nouă trimitere necompletată la care să lucrați.';
$string['addnewattemptfromprevious'] = 'Adăugați o nouă încercare pe baza trimiterii anterioare';
$string['addnewattemptfromprevious_help'] = 'Aceasta va copia conținutul răspunsului anterior într-un răspuns nou pentru a formular răspunsul în continuare.';
$string['addsubmission'] = 'Adaugă un răspuns acestei sarcini de lucru';
$string['allocatedmarker'] = 'Persoană pentru notare alocat';
$string['allowsubmissions'] = 'Permiteți utilizatorului să continue să trimită răspunsuri la această sarcină.';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'Detaliile despre atribuire și formularul de răspuns vor fi disponibile de la <strong> {$a} </strong>';
$string['allowsubmissionsfromdate'] = 'Acceptați răspunsuri de la data de:';
$string['allowsubmissionsfromdate_help'] = 'Dacă este activată, cursanții nu vor putea răspunde înainte de această dată. Dacă este dezactivat, cursanții vor putea începe să răspundă imediat.';
$string['allowsubmissionsfromdatesummary'] = 'Se pot trimite răspunsuri doar de la data de: <strong>{$a}</strong>';
$string['allowsubmissionsshort'] = 'Premiteți schimbarea lucrărilor';
$string['alwaysshowdescription'] = 'Întotdeauna afișează descrierea';
$string['applytoteam'] = 'Aplică notele și feedback-ul întregului grup';
$string['assign:addinstance'] = 'Adaugă o nouă temă';
$string['assign:editothersubmission'] = 'Editează lucrarea altui cursant';
$string['assign:exportownsubmission'] = 'Exportare temă trimisă';
$string['assign:grade'] = 'Notare temă';
$string['assign:grantextension'] = 'Permiteți prelungirea';
$string['assign:manageallocations'] = 'Gestionați persoanele pentru notare alocați răspunsurilor';
$string['assign:managegrades'] = 'Verifică și afișează notele';
$string['assign:receivegradernotifications'] = 'Primiți notificări cu privire la notare';
$string['assign:releasegrades'] = 'Afișează notele';
$string['assign:revealidentities'] = 'Afișează identitatea studentului';
$string['assign:reviewgrades'] = 'Revezi notele';
$string['assign:submit'] = 'Trimitere temă';
$string['assign:view'] = 'Vizualizare temă';
$string['assign:viewblinddetails'] = 'Vizualizați identitățile cursanților când este activată notarea în orb';
$string['assign:viewgrades'] = 'Afişează note';
$string['assignfeedback'] = 'Plugin feedback';
$string['assignfeedbackpluginname'] = 'Plugin feedback';
$string['assignmentisdue'] = 'Data predării';
$string['assignmentmail'] = '{$a->grader} a postat câteva feedback-uri despre răspunsului dvs. pentru „{$a->assignment}”

Îl puteți vedea atașat la  răspunsul trimis sarcinii:

     {$a->url}';
$string['assignmentmailhtml'] = '<p> {$a->grader} a postat feedback despre răspunsul dvs. pentru „<i> {$a->assignment} </i>”. </p>
<p> Puteți vedea că este atașat la <a href="{$a->url} "> răspunsul dvs. al sarcinii </a>. </p>';
$string['assignmentmailsmall'] = '{$a->grader} a postat feedback despre răspunsul dvs. pentru „{$a->assignment}” Puteți să-l vedeți anexat la răspunsul dvs.';
$string['assignmentname'] = 'Nume temă';
$string['assignmentplugins'] = 'Plugin-uri lucrări';
$string['assignmentsperpage'] = 'Temă per pagină';
$string['assignsubmission'] = 'Plugin temă';
$string['assignsubmissionpluginname'] = 'Plugin temă';
$string['attemptheading'] = 'Încercarea {$a->attemptnumber}: {$a->submissionsummary}';
$string['attempthistory'] = 'Încercări anterioare';
$string['attemptnumber'] = 'Numărul încercării';
$string['attemptreopenmethod'] = 'Încercările sunt disponibile din nou';
$string['attemptreopenmethod_manual'] = 'Manual';
$string['attemptreopenmethod_none'] = 'Niciodată';
$string['attemptreopenmethod_untilpass'] = 'Automat până se obține notă de trecere';
$string['attemptsettings'] = 'Setări încerecre';
$string['availability'] = 'Disponibilitate';
$string['backtoassignment'] = 'Înapoi la sarcina de lucru';
$string['batchoperationconfirmaddattempt'] = 'Permiteți o altă încercare pentru răspusurile selectate?';
$string['batchoperationconfirmgrantextension'] = 'Acordați o extensie tuturor răspusurilor selectate?';
$string['batchoperationconfirmlock'] = 'Blochează toate răspusurile selectate?';
$string['batchoperationconfirmreverttodraft'] = 'Restabiliți răspunsurile trimise selectate cu status în lucru?';
$string['batchoperationconfirmsetmarkingallocation'] = 'Setați alocarea punctelor pentru toate răspunsurile selectate?';
$string['batchoperationconfirmsetmarkingworkflowstate'] = 'Setați starea fluxului de lucru de punctare pentru toate răspunsurile selectate?';
$string['batchoperationconfirmunlock'] = 'Deblocați toate răspunsurile selectate?';
$string['batchoperationlock'] = 'blocare răspunsuri';
$string['batchoperationreverttodraft'] = 'Restabiliți răspunsurile trimise cu status în lucru?';
$string['batchoperationsdescription'] = 'Cu cele selectate ...';
$string['batchoperationunlock'] = 'deblocați răspunsurile';
$string['batchsetallocatedmarker'] = 'Setați persoana care notează alocată pentru cei {$a} utilizatori selectați.';
$string['batchsetmarkingworkflowstateforusers'] = 'Setați starea fluxului de lucru de punctare pentru cei {$a} utilizatori selectați.';
$string['blindmarking'] = 'Punctare în orb';
$string['blindmarking_help'] = 'Punctarea în orb ascunde identitatea cursanților de persoanele care îi punctează. Setările pentru punctarea în orb vor fi blocate odată ce a fost trimise răspunsuri sau a fost dată o notă în legătură cu această sarcină.';
$string['choosegradingaction'] = 'Acțiune de notare';
$string['choosemarker'] = 'Alege...';
$string['chooseoperation'] = 'Alege operațiunea';
$string['comment'] = 'Comentariu';
$string['completionsubmit'] = 'Cursantul trebuie să trimită un răspuns acestei activități pentru a o finaliza';
$string['configshowrecentsubmissions'] = 'Notificările despre cursurile trimise sunt disponibile public în cadrul raportului despre activităţile recente.';
$string['confirmbatchgradingoperation'] = 'Sunteți sigur(ă) că doriți să {$a->operation} pentru {$a->count}  studenți?';
$string['confirmsubmission'] = 'Sunteți sigur că doriți să trimiteți răspunsul pentru a fi notat? Nu veți mai putea face alte modificări.';
$string['conversionexception'] = 'Nu s-a putut converti sarcina de lucru. Excepția a fost: {$a}.';
$string['couldnotconvertgrade'] = 'Nu s-a putut converti nota răspunsului utilizatorul {$a}.';
$string['couldnotconvertsubmission'] = 'Nu s-a putut converti răspunsului utilizatorul {$a}.';
$string['couldnotcreatecoursemodule'] = 'Nu se poate crea modulul de curs';
$string['couldnotcreatenewassignmentinstance'] = 'Nu s-a putut crea o nouă instanță pentru temă.';
$string['couldnotfindassignmenttoupgrade'] = 'Nu s-a putut găsi nicio instanță de sarcină veche de actualizat.';
$string['currentattempt'] = 'Aceasta este încercarea {$a}.';
$string['currentattemptof'] = 'Aceasta este încercarea {$a->attemptnumber} ( {$a->maxattempts} încercări permise ).';
$string['currentgrade'] = 'Nota actuală în catalog';
$string['cutoffdate'] = 'Data limită';
$string['cutoffdate_help'] = 'Dacă este setată, sarcina nu va accepta răspunsuri după această dată fără o prelungire.';
$string['defaultsettings'] = 'Setările implicite ale sarcinii de lucru';
$string['defaultsettings_help'] = 'Aceste setări determină valorile implicite ale tuturor sarcinilor de lucru noi.';
$string['defaultteam'] = 'Grup implicit';
$string['deleteallsubmissions'] = 'Ștergeți toate lucrările';
$string['description'] = 'Descriere';
$string['downloadall'] = 'Descărcați toate lucrările';
$string['duedate'] = 'Termen de predare';
$string['duedateno'] = 'Fără termen de predare';
$string['duedatereached'] = 'Data predării acestei lucrări este depășită';
$string['editaction'] = 'Acțiuni...';
$string['editattemptfeedback'] = 'Editați nota și feedback-ul pentru încercarea cu numărul {$a}.';
$string['editingpreviousfeedbackwarning'] = 'Se editează feedback-ul unei încercări anterioare. Aceasta este încercarea {$a->attemptnumber} din {$a->totalattempts}.';
$string['editingstatus'] = 'Se editează statusul';
$string['editsubmission'] = 'Editează răspunsul trimis';
$string['editsubmission_help'] = 'Faceți modificări la lucrarea dumneavoastră';
$string['editsubmissionother'] = 'Editează răspunsul lui {$a}';
$string['enabled'] = 'Activat';
$string['errornosubmissions'] = 'Nu sunt răspunsuri de downloadat';
$string['errorquickgradingvsadvancedgrading'] = 'Notele nu au fost salvate deoarece această sarcină utilizează în prezent notarea avansată';
$string['errorrecordmodified'] = 'Notele nu au fost salvate deoarece cineva a modificat una sau mai multe înregistrări mai recent decât atunci când ați încărcat dvs. pagina.';
$string['eventallsubmissionsdownloaded'] = 'Toate răspunsurile trimise sunt descărcate.';
$string['eventassessablesubmitted'] = 'S-a trimis un răspuns';
$string['eventbatchsetmarkerallocationviewed'] = 'Alocarea markerului setului de loturi a fost vizualizat';
$string['eventbatchsetworkflowstateviewed'] = 'Statusul markerului setului de loturi a fost vizualizat';
$string['eventextensiongranted'] = 'A fost acordată o prelungire.';
$string['eventfeedbackupdated'] = 'Feedback actualizat';
$string['eventfeedbackviewed'] = 'Feedback vizualizat';
$string['eventgradingformviewed'] = 'Formular de notare vizualizat';
$string['eventgradingtableviewed'] = 'Tabel de notare vizualizat';
$string['eventidentitiesrevealed'] = 'Au fost afișate id-urile';
$string['eventmarkerupdated'] = 'Alocarea markerului setului de loturi a fost actualizat';
$string['eventrevealidentitiesconfirmationpageviewed'] = 'Faceți vizibilă pagina de confirmare a identităților vizualizate.';
$string['eventstatementaccepted'] = 'Utilizatorul a acceptat declarația trimiterii răspunsului.';
$string['eventsubmissionconfirmationformviewed'] = 'Formularul de confirmare a trimiterii a fost vizualizat.';
$string['eventsubmissioncreated'] = 'Răspuns creat';
$string['eventsubmissionformviewed'] = 'Formularul de răspuns a fost vizualizat.';
$string['eventsubmissiongraded'] = 'Răspunsul a fost notat';
$string['eventsubmissionlocked'] = 'Trimiterea răspunsurilor a fost blocată pentru un utilizator.';
$string['eventsubmissionstatusupdated'] = 'Status-ul lucrării a fost actualizat';
$string['eventsubmissionstatusviewed'] = 'Status-ul lucrării a fost vizualizat';
$string['eventsubmissionunlocked'] = 'Trimiterea răspunsurilor a fost deblocată pentru un utilizator.';
$string['eventsubmissionupdated'] = 'Răspuns actualizat';
$string['eventsubmissionviewed'] = 'Răspuns vizualizat';
$string['eventworkflowstateupdated'] = 'Starea fluxului de lucru a fost actualizată.';
$string['extensionduedate'] = 'Termen de predare extins';
$string['extensionnotafterduedate'] = 'Data prelungirii trebuie să fie ulterioară datei limită';
$string['extensionnotafterfromdate'] = 'Data prelungirii trebuie să fie ulterioară datei de început a trimiterii răspunsurilor';
$string['feedback'] = 'Feedback';
$string['feedbackavailablehtml'] = '{$a->username} a postat câteva feedback-uri pentru
trimiterea temei „<i> {$a->assignment} </i>” <br /> <br />
Îl puteți vedea atașat la <a href="{$a->url} "> trimiterea sarcinii </a>.';
$string['feedbackavailablesmall'] = '{$a->username} a oferit feedback pentru sarcina de lucru {$a->assignment}';
$string['feedbackavailabletext'] = '{$a->username} a postat câteva feedback-uri pentru
trimiterea răspunsului șa sarcina de lucru „{$a->assignment}”

Îl puteți vedea atașat la trimiterea sarcinii:

     {$a->url}';
$string['feedbackplugin'] = 'Plugin feedback';
$string['feedbackpluginforgradebook'] = 'Plugin de feedback va împinge comentariile în carnetul de note';
$string['feedbackpluginforgradebook_help'] = 'Doar un singur plugin de feedback pentru sarcini poate împinge feedback-ul în carnetul de note.';
$string['feedbackplugins'] = 'Plugin-uri de feedback';
$string['feedbacksettings'] = 'Setări feedback';
$string['feedbacktypes'] = 'Tipuri de feedback';
$string['filesubmissions'] = 'Trimiteri de fișiere';
$string['filter'] = 'Filtru';
$string['filternone'] = 'Fără filtru';
$string['filternotsubmitted'] = 'Netrimis';
$string['filterrequiregrading'] = 'Necesită notare';
$string['filtersubmitted'] = 'Trimisă';
$string['gradeabovemaximum'] = 'Nota trebuie să fie mai mică sau egală cu {$a}.';
$string['gradebelowzero'] = 'Nota trebuie să fie mai mare sau egală cu zero.';
$string['gradecanbechanged'] = 'Nota poate fi schimbată';
$string['graded'] = 'Notat';
$string['gradedby'] = 'Notat de';
$string['gradedon'] = 'Notat în data de';
$string['gradelocked'] = 'Această notă este blocată sau suprascrisă în catalog.';
$string['gradeoutof'] = 'O notă din {$a}';
$string['gradeoutofhelp'] = 'Nota';
$string['gradeoutofhelp_help'] = 'Inserați nota studentului aici. Se pot include zecimale.';
$string['gradersubmissionupdatedhtml'] = '{$a->username} a modificat tema trimisă la
<i>\'{$a->assignment}\'</i><br /><br />
Tema modificată <a href="{$a->url}">este disponibilă pe site</a>.';
$string['gradersubmissionupdatedsmall'] = '{$a->username} a actualizat răspunsul corespunzător sarcinii de lucru {$a->assignment}.';
$string['gradersubmissionupdatedtext'] = '{$a->username} a modificat tema trimisă la
\'{$a->assignment}\'

Tema modificată este disponibilă aici:

    {$a->url}';
$string['gradestudent'] = 'Nota cursantului: (id={$a->id}, fullname={$a->fullname}).';
$string['gradeuser'] = 'Notă {$a}';
$string['grading'] = 'Se notează';
$string['gradingchangessaved'] = 'Schimbările notei au fost salvate';
$string['gradingmethodpreview'] = 'Criteriu de notare';
$string['gradingoptions'] = 'Opțiuni';
$string['gradingstatus'] = 'Starea de notare';
$string['gradingstudent'] = 'Se notează cursantul';
$string['gradingsummary'] = 'Sumarul notării';
$string['grantextension'] = 'Prelungirea perioadei de trimitere';
$string['grantextensionforusers'] = 'Extindeți perioada de trimitere pentru {$a} studenți';
$string['groupsubmissionsettings'] = 'Setări pentru trimiterea răspunsului în grup';
$string['hiddenuser'] = 'Participant';
$string['hideshow'] = 'Ascunde/Afișează';
$string['instructionfiles'] = 'Fișierul cu instrucțiuni';
$string['introattachments'] = 'Fișiere adiționale';
$string['introattachments_help'] = 'Se pot adăuga fișiere suplimentare pentru a fi utilizate în sarcină, cum ar fi șabloanele de răspuns. Linkurile de descărcare pentru fișiere vor fi apoi afișate pe pagina sarcinii sub descriere.';
$string['invalidfloatforgrade'] = 'Nota furnizată nu a putut fi înțeleasă: {$a}';
$string['invalidgradeforscale'] = 'Nota furnizată nu a fost validă pentru scala actuală';
$string['lastmodifiedgrade'] = 'Ultima modificare (nota)';
$string['lastmodifiedsubmission'] = 'Ultima modificare (a răspunsului)';
$string['latesubmissions'] = 'Răspunsuri întârziate';
$string['latesubmissionsaccepted'] = 'Permis până în {$a}';
$string['locksubmissionforstudent'] = 'Nu mai permiteți răspunsuri ale studentului: (id={$a->id}, fullname={$a->fullname}).';
$string['locksubmissions'] = 'Blocați trimiterile';
$string['manageassignfeedbackplugins'] = 'Gestionați plugin-urile de feedback ale sarcinii de lucru';
$string['manageassignsubmissionplugins'] = 'Gestionați plugin-urile de trimitere a sarcinilor de lucru';
$string['marker'] = 'Marker';
$string['markerfilter'] = 'Filtru utilizator notare';
$string['markerfilternomarker'] = 'Fără marker';
$string['markingallocation'] = 'Utilizați alocarea de utilizatori de notare';
$string['markingallocation_help'] = 'Dacă este activată împreună cu fluxul de notare, utilizatorii de notare pot fi alocați anumitor studenți.';
$string['markingworkflow'] = 'Utilizați fluxul de notare';
$string['markingworkflow_help'] = 'Dacă este activată, notele vor trece printr-o serie de etape ale fluxului de notare înainte de a fi atribuite cursanților. Acest lucru permite mai multe runde de notare și permite atribuirea notelor pentru toți cursanții în același timp.';
$string['markingworkflowstate'] = 'Starea fluxului de notare';
$string['markingworkflowstateinmarking'] = 'Se notează';
$string['markingworkflowstateinreview'] = 'Se revizuiește';
$string['markingworkflowstatenotmarked'] = 'Nu este notat';
$string['markingworkflowstatereadyforrelease'] = 'Gata de lansare';
$string['markingworkflowstatereadyforreview'] = 'Notare completă';
$string['markingworkflowstatereleased'] = 'Lansat';
$string['maxattempts'] = 'Numărul maxim de încercări';
$string['maxgrade'] = 'Notă maximă';
$string['messageprovider:assign_notification'] = 'Notificări ale sarcinii de lucru';
$string['modulename'] = 'Lucrare';
$string['modulename_help'] = 'Modulul activitate de tip sarcină permite profesorului să comunice sarcini, să colecteze răspunsuri și să ofere note și feedback.

Cursanții pot trimite orice conținut digital (fișiere), cum ar fi documente procesate tip text, foi de calcul, imagini sau clipuri audio și video. Alternativ sau, în plus, sarcina de lucru le poate cere cursanților să introducă text direct în editorul de text. O sarcină poate fi, de asemenea, utilizată pentru a reaminti studenților sarcinile de lucru „din lumea reală” pentru a le finaliza offline, cum ar fi lucrările de artă și, prin urmare, să nu necesite conținut digital. Cursanții pot trimite lucrări individual sau ca membru al unui grup.

Atunci când examinează sarcinile, profesorii pot lăsa comentarii de feedback și pot încărca fișiere, cum ar fi răspunsurile cursanților marcate, documente cu comentarii sau feedback audio (vorbit). Sarcinile pot fi notate folosind o scală numerică sau personalizată sau o metodă avansată de notare, cum ar fi un barem. Notele finale sunt înregistrate în catalog.';
$string['modulename_link'] = 'mod/assignment/view';
$string['modulenameplural'] = 'Teme';
$string['moreusers'] = 'încă {$a}...';
$string['multipleteams'] = 'Membru al mai mult de un grup';
$string['multipleteamsgrader'] = 'Membru al mai multor grupuri, deci se pot trimite răspunsuri.';
$string['mysubmission'] = 'Lucrarea mea:';
$string['newsubmissions'] = 'Sarcini de lucru rezolvate';
$string['noattempt'] = 'Fără încercare';
$string['nofiles'] = 'Fără fișiere.';
$string['nograde'] = 'Fără notă.';
$string['nolatesubmissions'] = 'Nu sunt acceptate lucrări predate mai târziu';
$string['nomoresubmissionsaccepted'] = 'Permis numai pentru participanții cărora li s-a acordat o prelungire';
$string['noonlinesubmissions'] = 'Această sarcină nu necesită să trimiteți nimic online';
$string['nosavebutnext'] = 'Următorul';
$string['nosubmission'] = 'Nu s-a primit răspuns la această sarcină de lucru';
$string['nosubmissionsacceptedafter'] = 'Nu se acceptă răspunsuri după';
$string['noteam'] = 'Nu este un membru al unui grup';
$string['noteamgrader'] = 'Nu este membru al niciunui grup, deci nu poate trimite răspunsuri.';
$string['notgraded'] = 'Fără notă';
$string['notgradedyet'] = 'Încă nu s-au acordat note';
$string['notifications'] = 'Notificări';
$string['notsubmittedyet'] = 'N-au fost trimise încă';
$string['nousersselected'] = 'Fără utilizatori selectați';
$string['numberofdraftsubmissions'] = 'Draft-uri';
$string['numberofparticipants'] = 'Participanți';
$string['numberofsubmissionsneedgrading'] = 'Trebuie să fie notat';
$string['numberofsubmittedassignments'] = 'Trimis';
$string['numberofteams'] = 'Grupuri';
$string['offline'] = 'Nu se solicită răspunsuri online';
$string['open'] = 'Deschis';
$string['outlinegrade'] = 'Notă: {$a}';
$string['outof'] = '{$a->current} din {$a->total}';
$string['overdue'] = '<font color = "red"> Sarcina a fost depășită de: {$a} </font>';
$string['page-mod-assign-view'] = 'Pagina principală a modulului sarcină și pagina de trimitere răspuns';
$string['page-mod-assign-x'] = 'Orice pagină a modulului sarcină';
$string['participant'] = 'Participant';
$string['pluginadministration'] = 'Administrare lucrare';
$string['pluginname'] = 'Lucrare';
$string['preventsubmissionnotingroup'] = 'Doar cursanții din grupuri pot să trimită răspunsuri';
$string['preventsubmissionnotingroup_help'] = 'Dacă este activată, utilizatorii care nu sunt membri ai unui grup nu vor putea trimite răspunsuri.';
$string['preventsubmissions'] = 'Împiedicați utilizatorul să mai trimită răspunsuri la această sarcină.';
$string['preventsubmissionsshort'] = 'Nu se permite modificarea răspunsurilor';
$string['previous'] = 'Precedent';
$string['quickgrading'] = 'Notare rapidă';
$string['quickgrading_help'] = 'Notarea rapidă vă permite să atribuiți note (și rezultate) direct în tabelul de răspunsuri. Notarea rapidă nu este compatibilă cu notarea avansată și nu este recomandată atunci când sunt mai mulți utilizatori care notează răspunsuri.';
$string['quickgradingchangessaved'] = 'S-a salvat modificarea notelor';
$string['quickgradingresult'] = 'Notare rapidă';
$string['recordid'] = 'Identificator';
$string['reopenuntilpassincompatiblewithblindmarking'] = 'Redeschis până când opțiunea de trecere este incompatibilă cu nota în orb, deoarece notele nu sunt alocate în carnetul de note până când nu sunt dezvăluite identitățile cursanților.';
$string['requireallteammemberssubmit'] = 'Se solicită tuturor membrilor grupului să facă click pe butonul de trimitere a răspunsului';
$string['requireallteammemberssubmit_help'] = 'Dacă este activat, toți membrii grupului trebuie să facă click pe butonul de trimitere a răspunsului pentru această sarcină de lucru înainte ca trimiterea de grup să fie considerată ca fiind trimisă. Dacă este dezactivată, trimiterea de grup va fi considerată trimisă imediat ce un membru al grupului a făcut clic pe butonul de trimitere.';
$string['requiresubmissionstatement'] = 'Solicită cursanților să accepte declarația de trimitere a răspunsului.';
$string['requiresubmissionstatement_help'] = 'Solicită cursanților să declare că răspunsul trimis este o lucrare proprie, aceasta se aplică tuturor răspunsurile trimise la această sarcină de lucru.';
$string['revealidentities'] = 'Afișează identitatea studentului';
$string['revealidentitiesconfirm'] = 'Sunteți sigur că doriți să afișați identitățile cursanților pentru această sarcină? Această operațiune nu poate fi anulată. Odată ce identitățile cursanților au fost afișate, notele vor fi alocate în carnetul de note.';
$string['reverttodraft'] = 'Schimbați starea răspunsului în răspuns provizoriu.';
$string['reverttodraftforstudent'] = 'Schimbă starea răspunsului în răspuns provizoriu pentru cursantul: (id={$a->id}, fullname={$a->fullname}).';
$string['reverttodraftshort'] = 'Schimbă starea răspunsului în răspuns provizoriu.';
$string['reviewed'] = 'Verificat';
$string['saveallquickgradingchanges'] = 'Salvează toate modificările rapide de note';
$string['savechanges'] = 'Salvează modificări';
$string['savegradingresult'] = 'Notă';
$string['savenext'] = 'Salvează și afișează următoarea';
$string['scale'] = 'Scală';
$string['selectedusers'] = 'Utlizatorii selectați';
$string['selectlink'] = 'Selectează...';
$string['selectuser'] = 'Selectează {$a}';
$string['sendlatenotifications'] = 'Notificare profesori cu privire la răspunsurile întârziate';
$string['sendlatenotifications_help'] = 'Dacă este activat, profesorii primesc o notificare ori de câte ori un cursant trimite un răspuns după data finală de trimitere. Metodele de trimitere mesaje sunt configurabile.';
$string['sendnotifications'] = 'Notificare profesori cu privire la răspunsuri';
$string['sendnotifications_help'] = 'Dacă este activat, profesorii primesc un mesaj ori de câte ori un cursant trimite un răspuns. Metodele de trimitere mesaje sunt configurabile.';
$string['sendstudentnotifications'] = 'Notifică cursanți';
$string['sendstudentnotificationsdefault'] = 'Setare implicită pentru "Notifică studenți"';
$string['sendstudentnotificationsdefault_help'] = 'Această setare specifică valoarea implicită pentru caseta de selectare „Notificare cursanți” din formularul de notare de către profesor a răspunsurilor date de cursanți.
În funcție de acea setare cursanții vor fi notificați cu privire al nota obținută la răspunsul trimis.';
$string['sendsubmissionreceipts'] = 'Trimiteți cursanților dovada de trimitere a răspunsului';
$string['setmarkerallocationforlog'] = 'Setați alocarea notelor : (id={$a->id}, fullname={$a->fullname}, marker={$a->marker}).';
$string['setmarkingallocation'] = 'Setați utilizatorul e notare alocat';
$string['setmarkingworkflowstate'] = 'Setați starea fluxului de notare';
$string['setmarkingworkflowstateforlog'] = 'Setați starea fluxului de notare : (id={$a->id}, fullname={$a->fullname}, state={$a->state}).';
$string['settings'] = 'Setările sarcinii de lucru';
$string['showrecentsubmissions'] = 'Afişează răspunsurile recente';
$string['status'] = 'Status';
$string['studentnotificationworkflowstateerror'] = 'Starea fluxului de notare trebuie să fie „Alocat” pentru a notifica toți cursanții.';
$string['submission'] = 'Temă trimisă';
$string['submissioncopiedhtml'] = '<p> Ați făcut o copie a versiunii anterioare
a răspunsului trimis pentru „<i> {$a->assignment} </i>”. </p>
<p> Puteți vedea starea <a href="{$a->url} "> răspunsului trimis pentru această sarcină </a>. </p>';
$string['submissioncopiedsmall'] = 'Ați copiat răspunsul trimis anterior pentru {$a->assignment}';
$string['submissioncopiedtext'] = 'Ați făcut o copie a versiunii anterioare
a răspunsului trimis pentru sarcina „{$a->assignment}”

Puteți vedea starea răspunsului trimis pentru sarcină:

     {$a->url}';
$string['submissioneditable'] = 'Cursanții își pot edita lucrările trimise';
$string['submissionempty'] = 'Nu a fost trimis nimic';
$string['submissionlog'] = 'Student: {$a->fullname}, Status: {$a->status}';
$string['submissionmodified'] = 'Aveți date de trimitere existente. Părăsiți această pagină și încercați din nou.';
$string['submissionmodifiedgroup'] = 'Răspunsul trimis a fost modificată de altcineva. Părăsiți această pagină și încercați din nou.';
$string['submissionnotcopiedinvalidstatus'] = 'Răspunsul trimis nu a fost copiat, deoarece a fost editată de când a fost redeschisă.';
$string['submissionnoteditable'] = 'Cursanții nu pot să editeze aceastpă lucrare';
$string['submissionnotready'] = 'Această sarcină de lucru nu poate fi trimisă încă:';
$string['submissionplugins'] = 'Plugin-uri pentru răspuns';
$string['submissionreceipthtml'] = '<p> Ați trimis un răspuns pentru sarcina „<i> {$a->assignment} </i>”. </p>
<p> Puteți vedea starea <a href="{$a->url} "> răspunsului trimis pentru această sarcină</a>. </p>';
$string['submissionreceiptotherhtml'] = 'Răspunsul trimis pentru sarcina de lucru
„<i> {$a->assignment} </i>” a fost trimis. <br /> <br />
Puteți vedea starea <a href="{$a->url} ">răspunsului trimis pentru această sarcină</a>.';
$string['submissionreceiptothersmall'] = 'Răspunsul pentru sarcina {$a->assignment} a fost trimis.';
$string['submissionreceiptothertext'] = 'Răspunsul pentru sarcina de lucru
„{$a->assignment}” a fost trimis.

Puteți vedea răspunsul trimis pentru sarcină:

     {$a->url}';
$string['submissionreceipts'] = 'Trimiteți dovezile de depunere a răspunsului';
$string['submissionreceiptsmall'] = 'Ați trimis răspunsul la {$a->assignment}';
$string['submissionreceipttext'] = 'Ai trimis un
răspuns pentru sarcina de lucru  „{$a->assignment}”

Puteți vedea răspunsul trimis pentru sarcina de lucru:

     {$a->url}';
$string['submissions'] = 'Răspunsuri';
$string['submissionsclosed'] = 'Perioada de trimitere a răspunsurilor s-a încheiat';
$string['submissionsettings'] = 'Setările răspunsurilor';
$string['submissionslocked'] = 'Această temă nu acceptă răspunsuri';
$string['submissionslockedshort'] = 'Modificările răspunsurilor trimise nu sunt permise';
$string['submissionsnotgraded'] = 'Răspunsurile trimise nu au fost notate: {$a}';
$string['submissionstatement'] = 'Declarație de depunere răspuns';
$string['submissionstatementacceptedlog'] = 'Declarație de trimitere răspuns acceptată de utilizatorul {$a}';
$string['submissionstatus'] = 'Status răspuns';
$string['submissionstatus_'] = 'Fără răspunsu';
$string['submissionstatus_draft'] = 'Draft (netrimis)';
$string['submissionstatus_marked'] = 'Notat';
$string['submissionstatus_new'] = 'Fără răspunsur';
$string['submissionstatus_reopened'] = 'Redeschis';
$string['submissionstatus_submitted'] = 'Trimis pentru notare';
$string['submissionstatusheading'] = 'Status răspuns';
$string['submissionsummary'] = '{$a->status}. Ultima dată modificat în data de {$a->timemodified}';
$string['submissionteam'] = 'Grup';
$string['submissiontypes'] = 'Tipuri de răspuns';
$string['submitaction'] = 'Trimite';
$string['submitassignment'] = 'Trimite răspuns corespunzător temei';
$string['submitassignment_help'] = 'Odată ce această sarcină este trimisă, nu veți mai putea face alte modificări.';
$string['submitforgrading'] = 'Trimiteți pentru notare';
$string['submitted'] = 'Trimisă';
$string['submittedearly'] = 'Sarcina de lucru a fost rezolvată {$a} mai repede';
$string['submittedlate'] = 'Sarcina de lucru a fost rezolvată {$a} mai târziu';
$string['submittedlateshort'] = '{$a} întârziere';
$string['subplugintype_assignfeedback'] = 'Plugin feedback';
$string['subplugintype_assignfeedback_plural'] = 'Plugin-uri pentru feedback';
$string['subplugintype_assignsubmission'] = 'Plugin de trimitere răspuns';
$string['subplugintype_assignsubmission_plural'] = 'Pluginuri de trimitere răspuns';
$string['teamsubmission'] = 'Cursanții trimit răspuns în grupuri';
$string['teamsubmissiongroupingid'] = 'Gruparea grupurilor de cursanți';
$string['textinstructions'] = 'Instrucțiuni pentru sarcina de lucru';
$string['timemodified'] = 'Modificat ultima dată';
$string['timeremaining'] = 'Timp rămas';
$string['ungroupedusers'] = 'Setarea „Solicită grupului să trimită răspunsuri” este activată, iar unii utilizatori fie nu sunt membri ai niciunui grup, fie sunt membri ai mai multor grupuri, deci nu pot să trimită răspunsuri.';
$string['unlimitedattempts'] = 'Nelimitat';
$string['unlimitedattemptsallowed'] = 'Se permit încercări nelimitate';
$string['unlocksubmissionforstudent'] = 'Permiteți trimiterea de răspunsuri pentru cursantul: (id={$a->id}, fullname={$a->fullname}).';
$string['unlocksubmissions'] = 'Deblochează trimiterile răspunsurilor';
$string['updategrade'] = 'Actualizează nota';
$string['updatetable'] = 'Salvează și actualizează tabelul';
$string['upgradenotimplemented'] = 'Upgrade-ul nu a fost implementat în plugin ({$a->type} {$a->subtype})';
$string['userextensiondate'] = 'Extindere acordată până la: {$a}';
$string['usergrade'] = 'Nota utilizatorului';
$string['useridlistnotcached'] = 'Modificările de notă NU au fost salvate, deoarece nu a fost posibil să se determine pentru care sarcină au fost trimise.';
$string['userswhoneedtosubmit'] = 'Utilizatorii care trebuie să trimită un răspuns: {$a}';
$string['validmarkingworkflowstates'] = 'Stări valide ale fluxului de notare';
$string['viewbatchmarkingallocation'] = 'Vizualizați pagina de alocare a setului de note în loturi.';
$string['viewbatchsetmarkingworkflowstate'] = 'Vizualizați pagina de flux a setului de note în loturi.';
$string['viewfeedback'] = 'Vezi feedback';
$string['viewfeedbackforuser'] = 'Vezi feedback-ul utilizatorului: {$a}';
$string['viewfull'] = 'Vizualizare completă';
$string['viewfullgradingpage'] = 'Deschideți pagina completă de notare pentru a oferi feedback';
$string['viewgradebook'] = 'Vezi catalogul de note';
$string['viewgradingformforstudent'] = 'Vizualizați pagina de notare pentru cursantul: (id={$a->id}, fullname={$a->fullname}).';
$string['viewownsubmissionform'] = 'Vizualizați propria pagină de trimitere răspunsurilor sarcinilor.';
$string['viewownsubmissionstatus'] = 'Vizualizați propria pagină cu starea trimiterii răspunsurilor sarcinilor.';
$string['viewrevealidentitiesconfirm'] = 'Vizualizați pagina de confirmare a identității cursanților.';
$string['viewsubmission'] = 'Vezi răspunsurile';
$string['viewsubmissionforuser'] = 'Vizualizați trimiterea răspunsurilor sarcinilor pentru utilizatorul: {$a}';
$string['viewsubmissiongradingtable'] = 'Vizualizați tabelul de notare a răspunsului.';
$string['viewsummary'] = 'Vezi rezumatul';
$string['workflowfilter'] = 'Filtru workflow';
