<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_meta', language 'ro', version '3.0'.
 *
 * @package     enrol_meta
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addgroup'] = 'Adaugă în grup';
$string['coursesort'] = 'Sortați lista cursurilor';
$string['coursesort_help'] = 'Determină dacă lista cursurilor care pot fi corelate sunt sortate prin ordinea de sortare (ex. ordinea setată în Administrare site > Cursuri > Administrați cursuri și categorii) sau alfabetic din setările cursului.';
$string['creategroup'] = 'Creează grup nou';
$string['defaultgroupnametext'] = '{$a->name} curs {$a->increment}';
$string['linkedcourse'] = 'Link către curs';
$string['meta:config'] = 'Configurați instanțele meta enrol';
$string['meta:selectaslinked'] = 'Selectați cursul ca meta-link';
$string['meta:unenrol'] = 'Ștergeți utilizatorii suspendați';
$string['nosyncroleids'] = 'Roluri care nu sunt sincronizate';
$string['nosyncroleids_desc'] = 'În mod implicit, toate atribuțiile de rol la nivel de curs sunt sincronizate de la cursuri-părinte la cursuri-copil. Rolurile selectate aici nu vor fi incluse în procesul de sincronizare. Rolurile disponibile pentru sincronizare vor fi actualizate în următoarea execuție cron.';
$string['pluginname'] = 'Meta-link-ul cursului';
$string['pluginname_desc'] = 'Plugin-ul pentru înscrierea meta-link-ului cursului sincronizează înscrierile și rolurile din două cursuri diferite.';
$string['syncall'] = 'Sincronizează toți utilizatorii înscriși';
$string['syncall_desc'] = 'Dacă este activat, toți utilizatorii înscriși sunt sincronizați, chiar dacă nu au niciun rol în cursul-părinte, dacă sunt dezactivați, doar utilizatorii care au cel puțin un rol sincronizat sunt înscriși în cursul copil.';
